ALTER TABLE VS4TPO ADD
	TPODRequireTaxFull smallint NULL,
	TPODClientTaxNo nvarchar(30) NULL,
	TPODBranchCode nvarchar(30) NULL,
	TPODBranchName nvarchar(150) NULL
GO
UPDATE VS4TPO SET TPODRequireTaxFull=1
GO
